none
Unable to Install PowerQuery RRS feed

  • Question

  • Hi, I am unable to install PowerQuery 32 bit in Excel 2013 running in Windows 8 System in Parallels. When I attempt to install, the error message I receive is as follows: "This Product requires Microsoft .NET Framework 3.5 SP1. Enable .NET 3.5 under "Windows Features" or download and install it from......". Please advise.
    Thursday, July 18, 2013 2:00 AM

Answers

  • Hi,

    Could you make sure NET35 is installed on your system. You can go to Control Panel->Programs->Turn Windows features on or off, and check if it is enabled


    Zafar Abbas

    Thursday, July 18, 2013 10:10 PM

All replies

  • Hi,

    Could you make sure NET35 is installed on your system. You can go to Control Panel->Programs->Turn Windows features on or off, and check if it is enabled


    Zafar Abbas

    Thursday, July 18, 2013 10:10 PM
  • Dear Zafar, many thanks to you. Your suggestion worked and I have been able to instal PowerQuery. I assumed .NET would be installed by default. But, many thanks for the valuable suggestion.
    Friday, July 19, 2013 2:20 AM